Page MenuHomePhabricator

WikiEdu Dashboard main session
Closed, ResolvedPublic

Description

At this sessions @Ragesoss and Wes Reid, Wiki Educations' Technology Department, will introduce the Dashboard and issues we're focusing on for making Programs & Events Dashboard better for education programs.

Preliminary outline

Event Timeline

Urbanecm created this task.May 10 2019, 5:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 10 2019, 5:28 PM
Urbanecm renamed this task from Education Program Dashboard main session to WikiEdu Dashboard main session.May 10 2019, 5:29 PM

@Ragesoss can you also add some more information to this task about the session please? :)

Ragesoss updated the task description. (Show Details)May 16 2019, 3:36 PM

@Urbanecm, @Ragesoss: Did this session take place? If it did, please feel free to create any potential follow-up tasks and set the status of this task to "Resolved" via the Add Action...Change Status dropdown. Thanks a lot!

Urbanecm closed this task as Resolved.May 24 2019, 6:02 AM
Urbanecm claimed this task.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 24 2019, 6:02 AM